{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:43Z"
    },
    "lastModificationSignature": "16a14d75d0e5013a7a834ae06d8de8f22423b530e0bfc5486d629996dce780cb"
  }
}